{
  "id": "2446202",
  "name": "企业风管pc(多色)",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "14033391",
      "name": "账单",
      "font_class": "zhangdan",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "14033429",
      "name": "金融分析",
      "font_class": "jinrongfenxi",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "14033465",
      "name": "饼图",
      "font_class": "bingtu",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "14033511",
      "name": "查找记录",
      "font_class": "chazhaojilu",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "14033517",
      "name": "任务",
      "font_class": "renwu",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "14033570",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e7ae",
      "unicode_decimal": 59310
    },
    {
      "icon_id": "14033584",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e7b7",
      "unicode_decimal": 59319
    }
  ]
}
